Name:           pc-ble-driver-py
Version:        0.17.0
Release:        1%{?dist}
Summary:        Python interface to Bluetooth LE
License:        GPLv2+
URL:            https://pypi.python.org/pypi/pc-ble-driver-py
Source0:        %{name}-%{version}.tar.gz

BuildArch: noarch
BuildRequires:  python3-devel
BuildRequires:  python3-setuptools

%description
Python interface to Bluetooth LE on Linux.

%package -n python3-pc-ble-driver-py
Summary:        Python interface to Bluetooth LE on Linux
Group:          Development/Libraries

%description -n python3-pc-ble-driver-py
Python interface to Bluetooth LE

%prep
%autosetup
sed -i 's/skbuild/setuptools/' setup.py

%build
%{__python3} setup.py build

%install
%{__python3} setup.py install --skip-build --root %{buildroot}

%files -n python3-pc-ble-driver-py
%license LICENSE
%{python3_sitelib}/*

%changelog
* Sat Oct 10 2015 Peter Robinson <pbrobinson@fedoraproject.org> 0.17.0-1
- initial packaging
